package com.usoftchina.bi.server.model.vo.dataVo;

import java.util.List;

public class TableDataInfo {
    private int id;
    private List<Double> targetData;
    private List<List<Object>> columnData;

    public List<Double> getTargetData() {
        return targetData;
    }

    public void setTargetData(List<Double> targetData) {
        this.targetData = targetData;
    }

    public List<List<Object>> getColumnData() {
        return columnData;
    }

    public void setColumnData(List<List<Object>> columnData) {
        this.columnData = columnData;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    @Override
    public String toString() {
        return "TableDataInfo{" +
                "targetData=" + targetData +
                ", columnData=" + columnData +
                '}';
    }
}
